﻿/* ---- Medical Root ---- */
:root {
    --medical-gray1: #f9f8f6;
    --medical-gray2: #b7b7b7;
}

/* ---- common ---- */
#mother-father-day-banner {
    display: none !important;
}


/* ---- Header ---- */
#header .header-logo {
    /* width: 20rem; */
}
@media screen and (min-width: 768px) {
    #header .header-container {
        max-width: calc(1280px + 2.0rem * 2);
    }
    #header .header-logo {
        width: 434px;
    }
}

/* ---- button ---- */
.medical-btn-red {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33.7rem;
    max-width: 100%;
    height: 5.1rem;
    color: #fff;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1;
    background-color: var(--color-red);
}
@media screen and (min-width: 768px) {
    .medical-btn-red {
        width: 49.6rem;
        height: 6.5rem;
        font-size: 1.6rem;
    }
}
.medical-btn-black {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 49.7rem;
    max-width: 100%;
    height: 7.4rem;
    background-color: #333;
    color: #fff;
    font-size: 1.6rem;
    border: 1px solid #333;
    transition: all .3s;
}
.medical-btn-black:hover {
    color: #333;
    background-color: #fff;
    text-decoration: none;
}
@media screen and (min-width: 768px) {
    .medical-btn-black {
        width: 49.6rem;
        height: 6.5rem;
    }
}
.btn-blank-ico {
    gap: 0 calc(10 / 375 * 100vw);
}
.btn-blank-ico::after {
    content: '';
    background-image: url(/red/img/usr/common/icon_link_external_white.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: auto;
    width: calc(14 / 375 * 100vw);
    max-width: 1.4rem;
    aspect-ratio: 1 / 1;
    display: block;
}
.medical-btn-black.btn-blank-ico:hover::after {
    background-image: url(/red/img/usr/common/icon_link_external_black.png);
}

@media screen and (min-width: 768px) {
    .btn-blank-ico {
        gap: 0 10px;
    }
    .btn-blank-ico::after {
        width: 1.4rem;
        max-width: none;
    }
}

/* Information */
.medical-info {
    background-color: var(--medical-gray1);
    padding: 3.4rem 2rem 4rem;
}
.medical-info--inner {
    display: flex;
    flex-direction: column;
    row-gap: 3.8rem;
}
.medical-info--vitaltech {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.medical-info--vitaltech-title {
    font-size: 1.8rem;
    font-weight: bold;
    color: var(--color-red);
    letter-spacing: .08em;
    line-height: 1;
}
.medical-info--vitaltech-logo {
    width: 26.1rem;
    margin-top: 1.5rem;
}
.medical-info--vitaltech-btn {
    width: 33.7rem;
    height: 5.1rem;
    margin: 1.5rem auto 0;
}
.medical-info--contact {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.medical-info--contact-mail {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 7.2rem;
    height: 7.2rem;
    background-color: var(--color-red);
    border-radius: 50%;
    overflow: hidden;
}
.medical-info--contact-mail img {
    width: 2.9rem;
    aspect-ratio: 29 / 22;
}
.medical-info--contact-btn {
    width: 33.7rem;
    height: 5.1rem;
    margin: 2.1rem auto 0;
}
@media screen and (min-width: 768px) {
    .medical-info {
        padding: min(4rem, (40 / 1160 * 100vw)) 0;
    }
    .medical-info--inner {
        flex-direction: row;
        justify-content: center;
        align-items: flex-end;
        row-gap: 0;
        max-width: 1160px;
        margin: 0 auto;
        padding: 0 2rem;
    }
    .medical-info--vitaltech {
        width: 50%;
        padding: min(4rem, (40 / 1160 * 100vw)) min(5.4rem, (54 / 1160 * 100vw)) min(4rem, (40 / 1160 * 100vw)) 0;
    }
    .medical-info--vitaltech-title {
        font-size: min(3.2rem, (32 / 1160 * 100vw));
        letter-spacing: 0;
    }
    .medical-info--vitaltech-logo {
        width: min(40.3rem, (403 / 1160 * 100vw));
        margin-top: min(2.7rem, (27 / 1160 * 100vw));
    }
    .medical-info--vitaltech-btn {
        width: 100%;
        height: min(6.5rem, (65 / 1160 * 100vw));
        margin: min(3rem, (30 / 1160 * 100vw)) auto 0;
    }
    .medical-info--contact {
        width: 50%;
        padding: min(4rem, (40 / 1160 * 100vw)) 0 min(4rem, (40 / 1160 * 100vw)) min(5.4rem, (54 / 1160 * 100vw));
        border-left: 1px solid #333;
    }
    .medical-info--contact-mail {
        width: min(9rem, (90 / 1160 * 100vw));
        height: min(9rem, (90 / 1160 * 100vw));
    }
    .medical-info--contact-mail img {
        width: min(3.6rem, (36 / 1160 * 100vw));
    }
    .medical-info--contact-btn {
        width: 100%;
        height: min(6.5rem, (65 / 1160 * 100vw));
        margin: min(4.5rem, (45 / 1160 * 100vw)) auto 0;
    }
}

/* 導入施設一覧 */
.medical-case--list-wrap {
    margin-top: 2.0rem;
}

.medical-case--list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1.3rem;
    row-gap: 3.5rem;
}
.medical-case--list-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 1.3rem) / 2);
}
.medical-case--list-item a {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.medical-case--list-item-img {
    width: 100%;
    aspect-ratio: 162.3 / 130.8;
    border-radius: 1rem;
    overflow: hidden;
}
.medical-case--list-item-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center center;
}
.medical-case--list-item-info {
    margin-top: 1rem;
}
.medical-case--list-item-title {
    font-size: 1.23rem;
    font-weight: bold;
    letter-spacing: .1em;
    line-height: 1.25;
}
.medical-case--list-item-text {
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: .06em;
    margin-top: .5rem;
}
.medical-case--list-item-text .note {
    font-size: 1rem;
    opacity: .8;
}
@media screen and (min-width: 768px) {
    .medical-case--list {
        column-gap: 4rem;
        row-gap: 5rem;
    }
    .medical-case--list-item {
        width: calc((100% - (4rem * 3)) / 4);
    }
    .medical-case--list-item-info {
        margin-top: 1rem;
        padding: 0 1rem;
    }
    .medical-case--list-item-title {
        font-size: 1.7rem;
    }
    .medical-case--list-item-text {
        font-size: 1.7rem;
        margin-top: 1rem;
    }.medical-case--list-item-text .note {
        font-size: 1.2rem;
    }
}